Subject: Re: 2.6.17-rc4: netfilter LOG messages truncated via NETCONSOLE

From: Patrick McHardy <[email-masked]>
Date: Thu, 01 Jun 2006 19:34:47 +0200

Frank van Maarseveen wrote:
> ok, now "tc -s -d qdisc show" says (after noticing missing netconsole
> packets):
> 
> qdisc pfifo_fast 0: dev eth0 bands 3 priomap  1 2 2 2 1 2 0 0 1 1 1 1 1 1 1 1
>  Sent 155031 bytes 2067 pkt (dropped 0, overlimits 0 requeues 0) 
>  backlog 0b 0p requeues 0 

Mhh no dropped packets. I tried to reproduce the problem by changing
netconsole to always use the dev_queue_xmit path, but works flawlessly
for me. Please try to find out if the packets are lost before or after
the qdisc by looking at the packet counter.

BTW: You still haven't sent me the packet dump (from the originating
machine).